partconf (1.50ubuntu1) cosmic; urgency=medium

  * Include <sys/sysmacros.h> to fix FTBFS with glibc 2.28 (LP: #1794137)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Sep 2018 10:59:36 -0600

partconf (1.50) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop partconf package, all the mips subarchitecture we still support
    don't need it anymore.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 22:32:11 +0200

partconf (1.49) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 19:01:33 +0100

partconf (1.48) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Aug 2015 19:10:54 +0200

partconf (1.47) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Apr 2015 04:55:44 +0200

partconf (1.46) unstable; urgency=medium

  [ Colin Watson ]
  * Build-depend on libparted-dev rather than transitional package
    libparted0-dev.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Oct 2014 08:22:56 +0200

partconf (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:40:56 +0100

partconf (1.44) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Dec 2013 20:17:06 +0100

partconf (1.43) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:06:14 +0200

partconf (1.42) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle asprintf failures consistently.
  * Ignore uninteresting system failures.
  * Handle fgets failures.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:00:59 +0200

partconf (1.41) unstable; urgency=low

  [ Milan Kupcevic ]
  * Exclude CD/DVD drives from partition search. (thanks, Frank Fegert)
    Closes: #332227

  [ Colin Watson ]
  * Use correct compiler and strip when cross-building.
  * Avoid use of nested functions, fixing build with clang.
  * Fix -Wsign-compare warnings in build_part_choices.
  * Remove unnecessary comparison which triggered a -Wtype-limits warning.
  * Mark argc and argv in mkfstab's main() as unused.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 14:37:34 +0100

partconf (1.40) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 18:12:50 +0200

partconf (1.39) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 09:23:29 +0200

partconf (1.38) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreirod
  * Hebrew (he.po) by Lior Kaplanc
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susantoh
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu-
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)i
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jun 2012 17:59:30 +0200

partconf (1.37) unstable; urgency=low

  [ Aurelien Jarno ]
  * Don't set default debconf values, they are already set in the
    templates. This fixes preseeding.

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Feb 2011 22:18:27 +0100

partconf (1.36) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:13:34 -0200

partconf (1.35) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Finnish (fi.po) by Esko Arajärvi
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Janos Guljas
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:16:42 -0200

partconf (1.34) unstable; urgency=low

  [ Frans Pop ]
  * Remove workaround for #572077 in debian/rules; it's no longer needed.
  * Remove myself from Uploaders.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Galician (gl.po) by Jorge Barreiro
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:53:01 +0200

partconf (1.33) unstable; urgency=low

  [ Colin Watson ]
  * Include <limits.h> rather than <linux/limits.h> (thanks, Luca
    Favatella).
  * Set LIBS to -lparted by default so that 'make check' works.
  * Upgrade to debhelper v7.
  * Build against parted 2.2.
  * Add myself to Uploaders.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Mar 2010 00:28:04 +0000

partconf (1.32) unstable; urgency=low

  * Cope with parted's new swap handling.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jul 2009 17:49:39 +0100

partconf (1.31) unstable; urgency=low

  [ Stephen R. Marenka ]
  * No longer used on m68k.

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Add ext4 support.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 06:45:47 +0200

partconf (1.30) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:29:56 -0300

partconf (1.29) unstable; urgency=low

  * Skip mtd devices as a workaround for #487738. Closes: #496293

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (1453-) (el.po)
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 15:10:13 +0300

partconf (1.28) unstable; urgency=low

  * Do not ignore make clean failure
  * Use Debian, instead of debian, in partconf-mkfstab description

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Finnish (fi.po) by Esko Arajärvi
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:35:09 -0300

partconf (1.27) unstable; urgency=low

  [ Frans Pop ]
  * find-parts.c: don't include debian-installer.h as it is unused.
  * Makefile: don't link against unused libraries.

  [ Otavio Salvador ]
  * Update to GNU Parted 1.8: Change build-depends to libparted1.8-dev

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Jun 2008 16:59:22 -0300

partconf (1.26) unstable; urgency=low

  [ Frans Pop ]
  * Remove Martin Sjogren as Uploader with many thanks for his past
    contributions.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
	
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 14:04:23 -0300

partconf (1.25) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Cleanup devfs-style device names from fstab-common and
    get_all_partitions().

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Nabin Gautam
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:29:11 -0200

partconf (1.24) unstable; urgency=low

  [ Christian Perrier ]
  * Consistent writing in templates: use "has been aborted" instead
    of "is aborted"
  * The same template is split in two parts for consistency with other
    d-i packages writing style.

  [ Martin Michlmayr ]
  * Remove arm support code from debian/rules.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Japanese (ja.po) by Kenshi Muto
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 12 Jul 2007 18:38:58 +0200

partconf (1.23) unstable; urgency=low

  [ Martin Michlmayr ]
  * Don't build this package on arm since RiscPC is no longer supported.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Apr 2007 15:04:00 -0700

partconf (1.22) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 15:06:19 -0400

partconf (1.21) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:58:40 +0100

partconf (1.20) unstable; urgency=low

  * Remove Thorsten Sauter from uploaders as requested by MIA team.
  * Apply patch from Santiago Vila that removes redundant 'defaults' in fstab.
    Closes: #401426.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by drtvasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:52:28 +0100

partconf (1.19) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:34:54 +0200

partconf (1.18) unstable; urgency=low

  * Fix rules bug breaking installation of the isinstallable file.

 -- Joey Hess <joeyh@debian.org>  Mon,  2 Oct 2006 14:44:42 -0400

partconf (1.17) unstable; urgency=low

  * find-parts.c (get_all_partitions): Handle /dev/hd* and /dev/sd*.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Hungarian (hu.po) by SZERVÁC Attila
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Aug 2006 11:34:47 +0100

partconf (1.16) unstable; urgency=low

  [ Joey Hess ]
  * Rebuilt with parted 1.7.1.

  [ Bastian Blank ]
  * Remove s390 from architecure list.

 -- Joey Hess <joeyh@debian.org>  Wed, 31 May 2006 15:55:57 -0400

partconf (1.15) unstable; urgency=low

  [ Colin Watson ]
  * Policy requires a binary-indep target, even if it isn't used.

  [ Christian Perrier ]
  * Split Choices in debconf templates

  [ Martin Michlmayr ]
  * Add RiscPC support.

  [ Otavio Salvador ]
  * Change build-depends for new parted 1.7;
  * Remove hard-coded libparted-udeb dependency since it's now handled by
    debhelper using shlibs;
  * Remove Standards-Version since udebs don't follow Debian Policy;

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 29 May 2006 18:49:16 -0400

partconf (1.14) unstable; urgency=low

  * Rebuilt with current libd-i and cdebconf to get proper udeb deps.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 15:22:50 -0500

partconf (1.13) unstable; urgency=low

  [ Martin Michlmayr ]
  * Don't run partconf on the Broadcom BCM91480B evaluation board (aka
    "BigSur") since we use partman.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 17 Mar 2006 22:33:45 +0000

partconf (1.12) unstable; urgency=low

  [ Updated translations ]
  * Greek (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri, 27 Jan 2006 23:00:06 +0100

partconf (1.11) unstable; urgency=low

  * Skip read-only devices like CDs and DVDs in find-partitions; this should
    speed several things up considerably.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Erdal Ronahi
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Oct 2005 07:23:10 -0500

partconf (1.10) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Otavio Salvador ]
  * Enforce the use of new parted version 1.6.24 since it has a soname
    change.

 -- Otavio Salvador <otavio@debian.org>  Mon, 22 Aug 2005 11:06:11 -0300

partconf (1.09) unstable; urgency=low

  * Colin Watson
    - Use libparted to iterate over disks and partitions in find-partitions
      rather than walking over /dev/discs/ in devfs.
    - Add a mountpoint program (in partconf-mkfstab) which prints sensible
      default mount points for filesystems that can usefully be mounted
      automatically. The default mount points are in /media to match the
      behaviour of pmount.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 May 2005 15:17:51 +0100

partconf (1.08) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Colin Watson
    - get_all_partitions()'s symlink handling in /dev/discs was incorrect in
      places, and broke when using udev. Replace it with use of
      canonicalize_file_name().
    - Use getopt_long() for find-partitions option parsing. Support -i as
      short version of --ignore-fstype.
    - Add find-partitions -c/--colons output mode, which is easier to parse
      from shell.
    - Add find-partitions -f/--flag option to display only partitions with a
      given parted flag set.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Carlos Eduardo Pedroza Santiviago
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 May 2005 11:30:37 +0100

partconf (1.07) unstable; urgency=low

  * Thiemo Seufer
    - Don't put empty directories in partconf which are also used in
      partconf-mkfstab, otherwise partconf might get purged
      inadvertently.
  * Updated translations: 
    - Italian (it.po) by Stefano Canepa

 -- Thiemo Seufer <ths@debian.org>  Fri, 04 Feb 2005 17:36:51 +0100

partconf (1.06) unstable; urgency=low

  * Colin Watson
    - Build with new libparted ABI (1.6.12).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 Jan 2005 21:18:28 +0000

partconf (1.05) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:56:14 -0400

partconf (1.04) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:14:24 -0400

partconf (1.03) unstable; urgency=HIGH

  * Joey Hess
    - Add explicit dependencies on libparted1.6-udeb. The dependency generated
      from substvars won't work. The only reason we got libparted1.6-udeb
      before without this dependency was because of some long and fragile
      dependency chains involving other udebs that have now changed/broken.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Sep 2004 13:41:22 -0400

partconf (1.02) unstable; urgency=low

  * Martin Michlmayr
    - Fix override disparity of partconf-find-partitions and
      partconf-mkfstab.
    - Only install partconf's isinstallable file on mips. (This also
      fixes a build failure on those arches that don't have partconf
      at all.)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 15 Aug 2004 15:01:08 +0100

partconf (1.01) unstable; urgency=low

  * Martin Michlmayr
    - Test for a RAID device by looking at /proc/mdstat instead of
      the bogus /proc/mdstats; thanks Colin Watson.
    - Add an isinstallable script to partconf so it's not started
      on mips/sb1-swarm-bn.  sb1-swarm-bn uses partman but due to
      a bug in main-menu partconf is called after partman.  This
      is a workaround because the main-menu bug won't get fixed
      before sarge.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 15 Aug 2004 13:45:26 +0100

partconf (1.00) unstable; urgency=low

  * Updated translations:
    - Danish (da.po) by Frederik Dannemare
    - German (de.po) by Dennis Stampfer
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - Croatian (hr.po) by Krunoslav Gernhard
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:14:20 -0400

partconf (0.31) unstable; urgency=low

  * Thiemo Seufer
    - Create the target fstab _after_ making the filesystem.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 23 May 2004 20:37:03 +0200

partconf (0.30) unstable; urgency=low

  * Colin Watson
    - Make sure the ext2 module is loaded, to support non-ext2 initrds.
  * Martin Michlmayr
    - Add an --ignore-fstype argument which will cause existing file
      systems to be ignored.  This is helpful for LVM and RAID detection
      by lvmcfg and mdcfg. Closes: #248676

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 14 May 2004 23:31:40 +0100

partconf (0.29) unstable; urgency=low

  * Joey Hess
    - partconf itself is now only used on m68k, mips, s390(?), limit
      arches accordingly.
    - The two utilities are still used by other packages, so will continue to
      build on all arches.
    - Update to new debhelper udeb support.
    - Call debhelper commands with -s.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 22:02:46 -0400

partconf (0.28) unstable; urgency=low

  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Spanish (Castilian) (es.po) by Teófilo Ruiz Suárez
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:26:10 -0500

partconf (0.27) unstable; urgency=low

  * Translations
    - Miguel Figueiredo : updated Portuguese translation (pt.po)
    - Christian Perrier : consistency with partman for slovak and catalan
    - Carlos Z.F. Liu : refined Simplified Chinese translation (zh_CN.po)
    - Nikolai Prokoschenko: updated russian translation (ru.po)
    - André Luís Lopes : Fixed inconsistencies with partman (pt_BR.po)
    - Steinar H. Gunderson : Unfuzzed one entry (nb_NO.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:22:28 -0500

partconf (0.26) unstable; urgency=low

  * Partconf depends on partconf-mkfstab.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 10:49:03 -0500

partconf (0.25) unstable; urgency=low

  * Translations
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Jordi Mallach
      - Sync Catalan translations with partconf.
    - Konstantinos Margaritis
      - Sync Greek translation.
  * Christian perrier
    - Reworded one template for better English. Unfuzzy translations

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:07:20 -0500

partconf (0.25) unstable; urgency=low

  * partconf-mkfstab should not provide created-fstab.

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Mar 2004 11:10:36 -0900

partconf (0.24) unstable; urgency=low

  * Joey Hess
    - No longer run mkfstab as partconf-mkfstab's postinst, instead it is
      called directly by partconf. This is to make way for the (arguably
      slightly buggy) code in anna which configures non-menu-items.

  * Translations:
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po).
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Carlos Z.F. Liu
      - Update Simplified Chinese translation (zh_CN.po)

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Mar 2004 08:50:50 -0900

partconf (0.23) unstable; urgency=low

  * Joshua Kwan
    - Use '-f' for mkfs.xfs, otherwise it won't overwrite existing
      filesystems.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  2 Mar 2004 20:40:26 -0800

partconf (0.22) unstable; urgency=low

  * Joey Hess
    - Remove unused MAPDEVFS define.
  * Translations:
    - Håvard Korsvoll
      - Updated Norwegian (Nynorsk) translation.
    - Changwoo Ryu
      - Added Korean translation (ko.po)
      - Updated Korean translation (ko.po)
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - HÃ¥vard Korsvoll
      - Updated Norwegian, bokmÃ¥l translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Feb 2004 15:43:37 -0500

partconf (0.21) unstable; urgency=low

  * Stephen R. Marenka
    - Make sure p->descriptions gets a default.
    - Add simulated devfs support for kernel 2.2.x.
    - Skip loopback mounted cdrom in find_mountdevice.
  * Translators:
    - Peter Mann: Update Slovak translation
    - Carlos Z.F. Liu
      - fix some serious errors in Simplified Chinese translation.
    - Giuseppe Sacco
      - Applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Eugen Meshcheryakov
      - added Ukrainian translation (uk.po)

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Feb 2004 17:21:25 -0500

partconf (0.20) unstable; urgency=low

  * Giuseppe Sacco
    - Corrected file encoding (it.po)
  * Joey Hess
    - Make partconf-mkfstab not fail if /target/etc does not yet exist,
      as it does not with the new combined base-installer that depends
      on partconf-mkfstab.
  * Bart Cornelis
    - Fix typo in Dutch (nl.po) translation, tnx to Bastiaan Van
      Eeckhoudt for reporting this
    - small update to Dutch translation as a result of [DICO] discussion on
      debian-l10n-dutch@l.d.o
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - updated russian translation
  * Dennis Stampfer
    - Update German translation (de.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 19:31:49 -0500

partconf (0.19) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Giuseppe Sacco
    - Updated italian translation
  * Christian Perrier
    - s/in turn/in order in templates for better English
    - make the templates which ask for action on existing
      file systems coherent with the similar template asking
      for action when no file system exist
    - run debconf-updatepo
    - unfuzzied translations

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 15:00:15 -0500

partconf (0.18) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po)
  * Luis Ferreira
    - Added portuguese translation (pt.po)
  * TeÃ³filo Ruiz SuÃ¡rez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Peter Mann
    - Initial Slovak translation
  * Giuseppe Sacco
    - Added italian translation
  * Dennis Stampfer
    - Update German translation (de.po)

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:58:28 -0500

partconf (0.17) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * AndrÃ© LuÃ­s Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Christian Perrier
    - Update French translation.
  * KÄ?stutis BiliÅ«nas
    - Update Lithuanian translation.
  * AndrÃ© Dahlqvist
    - Update Swedish translation. (sv.po)
  * Dennis Stampfer
    - Update German translation. (de.po)
  * Claus Hindsgaul
    - Updated Danish translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Miroslav Kure
    - Updated Czech translation (cs.po)
  * Bart Cornelis
    - Updated Dutch translaion (nl.po)
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Otavio Salvador
    - Fix a wrong Brazilian Portuguese translation (pt_BR.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Joey Hess
    - Don't refer to errno explicitly to avoid ldd warnings.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:32:08 -0500

partconf (0.16) unstable; urgency=low

  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Dennis Stampfer
    - Initial German translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Christian Perrier
    - Refined and standardized templates. Closes: #219632
    - Update French translation.
  * Claus Hindsgaul
    - Update Danish translation (da.po)
  * Safir Å eÄ?eroviÄ?
    - Update Bosnian translation (bs.po)
  * Miroslav Kure
    - Update Czech translation.
  * Jordi Mallach
    - Update Catalan translation.
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * AndrÃ© LuÃ­s Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * KÄ?stutis BiliÅ«nas
    - Update Lithuanian translation.
  * Joey Hess
    - Fixed partconf-already/mounted short description to be a question.
  * Thiemo Seufer
    - Add CFLAGS -W.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 16:05:18 -0500

partconf (0.15) unstable; urgency=low

  * Put in a temporary fix to pass -q to mkfs.reiserfs until reiserfsprogs
    can be fixed and rebuilt (see #213314).

 -- Joey Hess <joeyh@debian.org>  Sat,  8 Nov 2003 12:02:46 -0500

partconf (0.14) unstable; urgency=low

  * Thorsten Sauter
    - update standards-version.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Christian Perrier
    - Update French translation.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Nov 2003 13:28:25 -0500

partconf (0.13) unstable; urgency=low

  * Gaudenz Steinlin
    - mkfstab.c: use remount-ro only for ext[2,3]

 -- Thorsten Sauter <tsauter@debian.org>  Sat,  1 Nov 2003 18:24:43 +0100

partconf (0.12) unstable; urgency=low

  * Gaudenz Steinlin
    - mkfstab.c: do not subsitute a "random" value if
      di_system_devfs_map_from returns nothing
  * Petter Reinholdtsen
    - mkfstab.c: Do not write /target/etc/fstab in the header
      of /etc/fstab.  Write /etc/fstab instead.
  * Matt Kraai
    - Allow the file system after the partition name (closes: #218190).

 -- Matt Kraai <kraai@debian.org>  Wed, 29 Oct 2003 17:42:52 -0800

partconf (0.11) unstable; urgency=low

  * Matt Kraai
    - Match the entire partition name (Closes: #214232).
  * Pierre Machard
    - Update French po-debconf translation [Christian Perrier].
  * Claus Hindsgaul
    - Add Danish translation (da.po)
  * Miroslav Kure
    - Update Czech translation (cs.po).
  * Tommi Vainikainen
    - Fixed typo in templates (missing dot) and update PO files accordingly
    - Add Finnish (fi.po) translation
  * Finn-Arne Johansen
    - Fix a choices list in nb.po  (Closes: #199918)
  * KÄ?stutis BiliÅ«nas
    - New Lithuanian translation (lt.po).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Oct 2003 18:24:56 +0100

partconf (0.10) unstable; urgency=low

  * Depend on libdebconfclient-dev >= 0.47 for fixed debconf_capb() macro.
  * AndrÃ© LuÃ­s Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Christian Perrier
    - Update French translation
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
  * Matt Kraai
    - Set the pass for tmpfs file systems to 0 (Closes: #215386).

 -- Sebastian Ley <ley@debian.org>  Tue, 14 Oct 2003 11:51:21 +0200

partconf (0.09) unstable; urgency=low

  * Alastair McKinstry
    - Move to new cdebconf macros.
  * Petter Reinholdtsen
    - Make menu entries translatable.
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * Bart Cornelis
    - update dutch translation (nl.po)

 -- Sebastian Ley <ley@debian.org>  Sun, 12 Oct 2003 19:30:00 +0200

partconf (0.08) unstable; urgency=low

  * Petter Reinholdtsen
    - Update dependency from libdebian-installer3-dev to
      libdebian-installer4-dev, patch from Goswin von Brederlow.
  * Miroslav Kure
    - Added Czech translation

 -- Sebastian Ley <ley@debian.org>  Thu,  9 Oct 2003 17:13:06 +0200

partconf (0.07) unstable; urgency=low

  * Pierre Machard:
    - Update French translation [Pierre Machard & Christian Perrier].
  * Matt Kraai
    - Call modprobe with only one argument at a time. This actually tries to
      load also other modules than ext3. (Closes: #213265)
    - Use proc as the device for the proc filesystem and fix the pass
      values. (Closes: #213291)

 -- Sebastian Ley <ley@debian.org>  Thu,  2 Oct 2003 19:23:10 +0200

partconf (0.06) unstable; urgency=low

  * Pierre Machard:
    - Add French po-debconf template [Christian Perrier] (closes: #207277)
  * Martin SjÃ¶gren:
    - Add nicer names for device names. Since they are shorter than
      the full paths, this also fixes the bug with too long lines.
      (Closes: #201032)
    - Only display warning message if any file systems will actually be
      created. (Closes: #210967)
    - Fix alignment in the table caused by quoted commas.
    - Check if swaps are already activated before activating.
    - If /target is already mounted, refuse to do anything until it's
      unmounted (and offer to do it, of course).
  * Thorsten Sauter
    - yes, we need /proc in the generated fstab also (Closes: #201701)
  * Alastair McKinstry
    - Move to Standards-Version 3.6.0, converting changelog to UTF-8
  * Javier Fenrnandez-Sanguino
    - Minor fix in spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Matt Kraai
    - Fix misspelling in partconf-mkfstab description.
    - Fix modprobe output redirection.
  * Andre LuÃ­s Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - update dutch translatiom

 -- Martin Sjogren <sjogren@debian.org>  Sun, 28 Sep 2003 13:29:59 +0200

partconf (0.05) unstable; urgency=low

  * Thorsten Sauter:
    - mkfstab is now used as postinst script
    - mkfstab provides: created-fstab
    - change my email address in debian/control

 -- Thorsten Sauter <tsauter@debian.org>  Thu, 19 Jun 2003 13:42:33 +0200

partconf (0.04) unstable; urgency=low

  * AndrÃ© LuÃ­s Lopes :
    - Update pt_BR translation to reflect the recent droping of
      partition hinting code.
  * Thorsten Sauter
    - use the debian-installer di_mapdevfs function
    - remove dependency on di-utils-mapdevfs
    - add the block function to partconf
    - link against libdebconfclient
    - fix problem with swapspaces and mountpoints. (Closes: #193807)
  * Martin SjÃ¶gren
    - Recommend partitioned-harddrives, don't depend on it.

 -- Martin Sjogren <sjogren@debian.org>  Sun,  1 Jun 2003 21:04:55 +0200

partconf (0.03) unstable; urgency=low

  * Thorsten Sauter:
    - insert new package: partconf-mkfstab
  * Martin SjÃ¶gren
    - Only modprobe for filesystem modules, other modules must be loaded
      earlier than this anyway.
    - Silence the modprobe call.
    - Make sure fstype is NULL if we don't know anything about it.
    - Work on the default values.
    - Clean up the file system detection.
    - Ensure partitions with existing file systems can be mounted too.
    - More logging.
  * Javier FernÃ¡ndez-Sanguino
    - Translated to Spanish the template
  * AndrÃ© LuÃ­s Lopes :
    - Updated pt_BR debconf template translation.
  * Petter Reinholdtsen
    - Add Norwegian BokmÃ¥l (nb.po) and Nynorsk translation (nn.po).

 -- Martin Sjogren <sjogren@debian.org>  Wed,  7 May 2003 16:01:48 +0200

partconf (0.02) unstable; urgency=low

  * Add extended descriptions too.

 -- Martin Sjogren <sjogren@debian.org>  Wed, 19 Mar 2003 11:18:11 +0100

partconf (0.01) unstable; urgency=low

  * Initial Release.

 -- Martin Sjogren <sjogren@debian.org>  Sat, 15 Mar 2003 21:38:23 +0100
